<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>~~~MP Web Interface - Logging~~~</title>
<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language="JavaScript">
<!--hide
var h = 380;
var w = 450;
var hpos = (screen.width - w) / 2;
var vpos = ((screen.height - h ) / 5)*3;
properties = 'height='+h+',width='+w+',top='+vpos+',left='+hpos+', location=no, resizable=yes, menubar=no, scrollbars=yes, toolbar=no';

function open_remote()
{
window.open("showremote", "remote", "height=370, width=310, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}

function load(link)
{
	window.open("showdetail?ID="+link,'program',properties);
}

//-->
</SCRIPT>

!!!Boxover!!!

</head>

<body onload="return window_onload()">
<div id="maintitle2">~~~Log Details~~~</div><div id="maintitle">~~~Log Details~~~</div>

<table id="whole" border="0" cellspacing="0" width="100%"><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="42"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="25"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="both"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
<li id="groupselect"><form action="showguide" method="post"><select size=1 name="GroupID" onchange="js:submit()">!!!GuideList!!!</select></form></li>
<li id="none"><form action="showguide" method="post"><input name="Action" value="prev" type="hidden"><input value="&lt;" type="submit"></form></li>
<li><form action="showguide" method="post"><select size=1 name="JumpDate" onchange="js:submit()">!!!DateList!!!</select></form></li>
<li><form action="showguide" method="post"><input name="Action" value="next" type="hidden"><input value="&gt;" type="submit"></form>
</li></ul>
</td></tr>
</table>


<table border="0" id="logtable" cellpadding="4" cellspacing="1">
<tr><th>~~~Timestamp~~~</th><th>~~~Event~~~</th></tr>
!!!TableText!!!

</table>
</td>	
</tr>
</table>


</body>
<HEAD>
<meta name=vs_defaultClientScript content="JavaScript">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<script id=clientEventHandlersJS language=javascript>
<!--

function window_onload() {
window.open(remote,test,
}

//-->
</script>
</HEAD>

</html>